﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{8dec8fcf-13fb-4774-8cad-ee003d6f17ca}</formid>
  <form shownavigationbar="true">
    <tabs>
      <tab verticallayout="true" id="{66130dec-5650-4023-991a-19d3b0c1d4ea}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{a3560456-8cce-402c-bd99-e32fdc3fd964}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{522356da-f204-4130-aba0-a6642739f112}">
                      <labels>
                        <label description="Interest Value" languagecode="1033" />
                      </labels>
                      <control id="a422_interestvalue" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_interestvalue" />
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{a9a6648e-2fa2-45fc-81df-2bfc2d75b432}">
                      <labels>
                        <label description="Interest Category" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_interestcategoryid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_interestcategoryid" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{f731dc5f-946f-4aa8-9f70-e902a5126b2c}">
                      <labels>
                        <label description="Display Order" languagecode="1033" />
                      </labels>
                      <control id="a422_displayorder" classid="{C6D124CA-7EDA-4a60-AEA9-7FB8D318B68F}" datafieldname="a422_displayorder" disabled="false" />
                    </cell>
                    <cell showlabel="true" colspan="1" id="{aa821200-3f12-4e68-afa0-fc4dd2a9ff9a}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{aaf70dd5-6435-4562-b60c-c3aa58c68b9c}" IsUserDefined="0" expanded="false">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="true" showbar="true" id="{4b663887-094f-4322-8785-af53bdc28d17}" IsUserDefined="0" height="auto">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{13bbc11b-f668-4e26-ad56-eeedfb7b1cbe}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
              <section showlabel="false" showbar="false" locklevel="0" id="{94c65aed-6932-dd11-bcf6-0003ff4bd678}" IsUserDefined="1" layout="varwidth" columns="11" labelwidth="115" name="{94c65aed-6932-dd11-bcf6-0003ff4bd678}" celllabelalignment="Left" celllabelposition="Left" visible="false">
                <labels>
                  <label description="Hidden Fields" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="false" locklevel="0" rowspan="1" colspan="1" id="{424a8a1d-1ee4-41cc-ad04-57b7fa4182cc}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                    <cell showlabel="true" colspan="1" id="{1fd37e8c-3bc4-4496-8dae-4ee13770ef42}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{60186b35-1fad-4630-9a49-6aa117888ad7}">
      <rows>
        <row>
          <cell id="{b776a999-d2e0-42ab-ab63-6341d9b3536d}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Processes" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>